.modal-slider-items .popup-window-titlebar{
	margin-bottom: 0;
}
.modal-slider-items .popup-window-content{
	padding: 0;
}

.modal-slider-items .popup-window-content .product-item-button-container {
	min-width: 128px;
}

.modal-slider-items .popup-window-content .product_item__cart .offers-item-link {
	min-width: 128px;
}

.modal-slider-items .popup-window-content .product_item__price {
	font-size: 17px;
	margin: 10px 0;
}

.modal-slider-items .popup-window-content .product-item-label-text span, .product-item-label-ring {
	top: -8px;
}

.modal-slider-items .popup-window-content .owl-carousel{
	padding-top: 20px;
}
.modal-slider-items.popup-window{
	max-width: 95vw;
	padding-bottom: 20px !important;
	top: 50% !important;
	left: 50% !important;
	transform: translate(-50%, -50%) !important;
	position: fixed !important;
}
.modal-slider-items.popup-window .owl-nav {
	right: 17px;
}
.modal-slider-items  .fast_view{
	display: none !important;
}
.modal-slider-items .product_item_img:hover .product-item-image-wrapper {
	opacity: 1;
}
.loader-items{

}
.loader-item{
	background-color: #fff;
	height: 330px;
	width: calc(25% - 20px);
	float: left;
	display: flex;
	margin-left: 20px;
	align-items: center;
	position: relative;
	overflow: hidden;
}

@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
.loader-item:first-child{
	margin-left: 10px;
}
.slider .w1200 {
	padding-top: 43px;
	margin-top: 10px;
}
.slider.main-slider {
	margin-bottom: 0px;
}
.slider_wrapper .product-item-container, .product__list .product-item-container {
	position: relative;
}
/*.slider .owl-carousel .owl-stage-outer {*/
/*	padding-bottom: 128px;*/
/*}*/
.catalog-section-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}
.slider-viewed.catalog-products-viewed-container .owl-stage-outer{
	padding-bottom: 0px;
}
.owl-carousel,
.owl-carousel .owl-stage-outer{
	position: relative;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -moz-backface-visibility: hidden;
	-ms-touch-action:none;touch-action:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none

}
.owl-carousel .owl-stage,
.owl-carousel.owl-drag .owl-item{

	-ms-touch-action:none;touch-action:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none
}


.modal-slider-items .popup-window-content .btn.product-item-detail-buy-button,.modal-slider-items .popup-window-content .product_item__cart .basket_icon {
	max-width: 130px;
	min-width: 130px;
}

@media (max-width: 576px) {
	.modal-slider-items.popup-window .product-item-container {
		padding: 10px;
	}
	.loader-item {
		width: 100%;
	}
}

